diff --git a/setup.py b/setup.py
index 787e999..7bf0e21 100755
--- a/setup.py
+++ b/setup.py
@@ -332,16 +332,13 @@ setup (cmdclass={
         'swig': PySwigCommand,
        },
        name = 'pyFltk',
        version = '1.3.9',
        setup_requires=['wheel'],
        ext_modules = [module1],
-       packages = ['fltk','fltk.docs', 'fltk.test'],
-
-       package_data={'fltk': ['fltk']},
-       include_package_data=True,
+       packages = ['fltk','fltk.docs'],
 
        # metadata to display on PyPI
        author = 'Andreas Held',
        author_email = 'andreasheld@users.sourceforge.net',
        url = 'http://pyfltk.sourceforge.net',
        description = 'This is a Python wrapper for the FLTK',
